/*  mostly riped off from mozilla.org  */

body { min-width: 610px; margin: 20px; background: #ffffff url("../images/body_back.gif") repeat-x;}
#container { max-width: 70em; margin: 0 auto; }
#mBody  { clear: both; padding: 0 0 1em 0; }
#side   { background: #0011af; float: left; padding: 20; width: 200; margin-bottom: 1em; }
#mainContent { margin-left: 220; }
#mainContent.right { float: left; margin-bottom: 1em; margin-left: 0; }
#side.right { float: none; width: auto; margin-left: 65%; }
#header { margin-bottom: 1em; }
#header ul { margin: 0 0 1em 0; padding: 0; }
#header li { display: inline; padding: 0 20px 0 0; margin: 0; white-space: nowrap; }
#footer { clear: both; margin-top: 1em; }
#footer ul { margin: 0 0 1em 0; padding: 0; }
#footer li { display: inline; padding: 0 12px 0 0; margin: 0; white-space: nowrap; }
#footer p { margin: 0.6em 0; } 

#header {
background: #aaaaff url("../images/header.png") bottom left repeat-x;
position: relative;
min-height: 39px;
height: 5em;
padding: 0;
voice-family: "\"}\"";
voice-family: inherit;
height: 3em;
padding: 15px 0;
} 

#header h1 {
position: absolute;
top: 0;
left: 0;
margin: 0;
font-size: 2px;
background: url("../images/header_tl.gif") no-repeat;
height: 8px;
z-index: 100; /* above the UL */
}
#header h1 a {
display: block;
width: 204px;
height: 80px;
background: transparent url("../images/header_logo.gif") no-repeat;
text-indent: -700em;
text-decoration: none;
}
#header ul {
width: auto;
position: absolute;
bottom: 0;
right: 0;
margin: 0;
padding: 0 15px 0 0;
list-style: none;
background: url("../images/header_br.gif") no-repeat bottom right;
z-index: 90; /* below the H1 */
}
#header li {
float: right;
background: transparent url("../images/header_tab.gif") 100% -600px no-repeat;
padding: 0 6px 0 0;
margin: 0 1px 0 0;
border-bottom: 1px solid #0000ff;
}
#header ul a {
float: left;
display: block;
padding: 4px 4px 4px 10px;
background: transparent url("../images/header_tab.gif") 0% -600px no-repeat;
font-weight: bold;
color: #ffff00;
text-decoration: none;
}

#header ul a:hover {
float: left;
display: block;
padding: 4px 4px 4px 10px;
background: transparent url("../images/header_tab.gif") 0% -600px no-repeat;
font-weight: bold;
color: #ffaa00;
text-decoration: none;
}

#header ul li:hover a { background-position: 0%   -400px; }
#header ul li:hover   { background-position: 100% -400px; }


body.sectionSyllabus li#menu_syllabus,
body.sectionHomework li#menu_homework,
body.sectionLinks li#menu_links,
body.sectionHome li#menu_home,
body.sectionHandouts li#menu_handouts { background-position: 100% -200px; }

body.sectionSyllabus li#menu_syllabus a,
body.sectionHomework li#menu_homework a,
body.sectionLinks li#menu_links a,
body.sectionHome li#menu_home a,
body.sectionHandouts li#menu_handouts a { background-position: 0% -200px; }

body.sectionSyllabus li#menu_syllabus,
body.sectionHomework li#menu_homework,
body.sectionLinks li#menu_links,
body.sectionHome li#menu_home,
body.sectionHandouts li#menu_handouts { border-bottom: 1px }

body.sectionSyllabus li#menu_syllabus:hover,
body.sectionHomework li#menu_homework:hover,
body.sectionLinks li#menu_links:hover,
body.sectionHome li#menu_home:hover,
body.sectionHandouts li#menu_handouts:hover { background-position: 100% 0%; }

body.sectionSyllabus li#menu_syllabus:hover a,
body.sectionHomework li#menu_homework:hover a,
body.sectionLinks li#menu_links:hover a,
body.sectionHome li#menu_home:hover a,
body.sectionHandouts li#menu_handouts:hover a { background-position: 0% 0%; }

#header form {
position: absolute;
top: 0;
right: 0;
padding: 12px 20px 0 0;
background: url("../images/header_tr.gif") no-repeat top right;
margin: 0; /* need for Ie Mac */
text-align: right; /* need for Ie Mac */
white-space: nowrap; /* for Opera */
}
#header form label { color: #ffff00; font-size: 85%; }
#header form input { color: #ff0000; font-size: 85%; }

#header form #submit {
font-size: 85%;
background: #000066;
color: #ffff00;
padding: 2px 4px;
border-right: 2px solid #0000ff;
border-bottom: 2px solid #0000ff;
border-top: 2px solid #0000ff;
border-left: 2px solid #0000ff;
}

#header form #q {
width: 170px;
font-size: 85%;
border:1px solid #000088;
background: #000088;
padding: 2px;
}
#header form #q:hover, #header form #q:focus {
background: #0000aa;
}


#footer {
border-top: 1px solid #0000ff;
background: #ffffff;
margin: 2em 0;
padding: 1em 0;
text-align: center;
}

#footer ul {
margin: 0;
padding: 0;
list-style: none;
}

#footer li {
display: inline;
}

#footer span,#footer a {
white-space: nowrap;
padding: 0 1em;
}

#footer p span,#footer p a {
white-space: nowrap;
padding: 0 0.3em;
}

#footer span a {
padding: 0;
}

#footer p,#footer p a {
color: #0000ff;
}

#footer p a:hover {
color: #ff0000;
}


/* left side */

#nav:before {
line-height: 0.1;
font-size: 1px;
background: transparent url("../images/menu_tr.gif") no-repeat top right;
margin: 0;
height: 9px;
display: block;
border-bottom: 1px solid #ddd;
content: url("../images/key-point_tl.gif");
}
#nav {
background: #e0e9e9 url("../images/menu_back.gif") right repeat-y;
}
#nav:after {
display: block;
clear: both;
padding-top: 0;
line-height: 0.1;
font-size: 1px;
content:  url("../images/key-point_bl.gif");
margin: 0 0 0 0;
height: 8px;
background: transparent url("../images/menu_br.gif") scroll no-repeat bottom right ;
border-top: 1px solid #fff;
}

#nav, #nav ul {
margin: 0;
padding: 0;
list-style: none;
}
#nav {
margin-bottom: 1em;
}
#nav li {
display: inline;
padding: 0;
margin: 0;
}

#nav li span { /* used for un-linked menu items */
display: block;
padding: 6px 10px;
font-weight: bold;
color: #666;
}

#nav li span#configParent, #nav li span #configuration {
display: inline;
font-weight: normal;
padding: 0;
}

#nav li a {
display: block;
padding: 6px 10px;
text-decoration: none;
background: #edf2f2;
border-bottom: 1px solid #ddd;
border-top: 1px solid #fff;
border-right: 1px solid #ddd;
}

#nav li a:hover {
background: #e0e9e9;
}

#nav li li a {
padding: 4px 8px 4px 20px;
}


div.section { width:90%; display: block; padding-left: 0%; }
div.section > h2,
div.section > h3,
div.section > h4,
div.section > h5,
div.section > h6 { margin-left: 5%; }

